
.subcheckbox {
    display: inline-block;
    height: 20px;
    margin: 1px;
    width: 16px;
    cursor: pointer;
    margin-right: 6px;
    border-radius: 3px;
    background:url(../images/check_radio_sheet.png) left top no-repeat;
    vertical-align:middle;
}


.subradio {
    display: inline-block;
    height: 20px;
    margin: 1px;
    width: 19px;
    cursor: pointer;
    border-radius: 9px;
    background:url(../images/check_radio_sheet.png) -38px top no-repeat;
}


.subcheckbox.checked {
    //background-color: #1D4688;
    background:url(../images/check_radio_sheet.png) -19px top no-repeat;
}

.subradio.checked {
    //background-color: #1D4688;
    background:url(../images/check_radio_sheet.png) -57px top no-repeat;
}


.unchecked {
    background-color: white;
}

/* ANKIETA */

.quest_info{
    padding: 10px;
    font-size: 10pt;
}

.question_container{
    border: 2px solid #ececec;
    margin-top: 10px;
}

.question_header{
    position: relative;
    background: #ececec;
    padding: 10px 10px 10px 30px;
}

.question_number{
    position: absolute;
    top: 0;
    left: 5px;
    font-size: 26px;
    color: #fff;
}

.question_body{
    padding: 10px;
}